import { designer } from './pngs'
import { setting } from './svgs'

export const messages = {
  home: { shareTitle: '筑巢荟' },
  moment: { imageNotExist: '请上传图片' },
  mine: {
    authentication: {
      channelSourceErrorText: '请选择来源',
      referrerErrorText: '请输入推荐人编号',
      designerNameErrorText: '请输入姓名',
      employerErrorText: '请输入公司',
      spatialExpertiseTypeErrorText: '请选择擅长空间类型',
      attachmentErrorText: '请上传附件',
    },
    setting: {
      channelTypeTitleText: '渠道类型',
      mobileTitleText: '手机号',
      logoutMessageText: '确定要退出登录吗？',
    },
  },
  objects: {
    designerBasiceInfo: {
      id: 'ID',
      userId: '用户ID',
      avatar: '头像',
      name: '姓名',
      sex: '性别',
      birthday: '生日',
      mobile: '手机',
      referrer: '推荐人',
      brokerName: '经纪人姓名',
      employer: '公司',
      companyAddress: '公司地址',
      idCardNumber: '身份证号',
      passportNumber: '护照号',
      householdAddress: '家庭地址',
      cooperationTime: '合作时间',
      joinTime: '加入时间',
      circle: '圈子',
      hobbies: '爱好',
      sharingIntent: '分享意图',
      createTime: '创建时间',
      imageNumber: '图片数量',
      imageUrl: '图片URL',
      maritalStatus: '婚姻状况',
      maritalStatusStr: '婚姻状况描述',
    },
    designerFamilyInfo: {
      id: 'ID',
      userId: '用户ID',
      familyRelation: '关系',
      familyName: '姓名',
      familySex: '性别',
      familyBirthday: '生日',
      familyInterset: '兴趣爱好',
      familyOccupation: '职业',
      createTime: '创建时间',
    },
  },
}
